---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-28T03:42:38Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://21a591a3-e6b0-4687-84f0-1056afb02458"
documentDescribes:
- "SPDXRef-Project-Unmanaged-documentation-b4fc74c3288060bbb1b7652935b91813c8b0be3d"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-documentation-b4fc74c3288060bbb1b7652935b91813c8b0be3d"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "documentation"
  summary: "NONE"
  versionInfo: "b4fc74c3288060bbb1b7652935b91813c8b0be3d"
